##
# Development chart settings for k3d deployments
#
#
# Note: You will need to create a ./scripts/k3d-private.yaml file
# that supplies the remaining private configuration
# such as ldap, oracleApi, and minio
#
# See k3d.io for cluster documentation.
#
#   - make deploy
#
# You'll need a pretty robust amount of disk space on your Docker `data-root`
# for the ephemeral storage and volume claims in the deployment, at least
# 10 GB to be safe. `make clean` should reclaim this space.
#
#
image:
  tag: local
ingress:
  hosts:
    - host: patronload.k3d.localhost
      paths:
      - path: /patronload
      - path: /manager
